BODY {
	BACKGROUND-IMAGE: url(bg.jpg); BACKGROUND-REPEAT: repeat-x; HEIGHT: 100%; BACKGROUND-COLOR: #FEE0AE
}
HR {
	PADDING-RIGHT: 1px; MARGIN-TOP: 20px; PADDING-LEFT: 1px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 1px; BORDER-TOP-STYLE: none; PADDING-TOP: 1px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #ff005f; BORDER-BOTTOM-STYLE: none
}

UL {
	MARGIN-TOP: 15px;  LINE-HEIGHT: 12px; LIST-STYLE-TYPE: square
}
LI {
	MARGIN-BOTTOM: 14px
}

H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: white; FONT-FAMILY: tahoma, helvetica, sans-serif; LETTER-SPACING: 0px
}
H3 {
	FONT-WEIGHT: lighter; FONT-SIZE: 14px; COLOR: white; PADDING-TOP: 10px; FONT-FAMILY: tahoma, helvetica, sans-serif; LETTER-SPACING: 2px
}
A {color: #4A2513; text-decoration:none}
A:hover {text-decoration:underline}
#spacer {
	BACKGROUND-POSITION: right bottom; MIN-HEIGHT: 800px; BACKGROUND-IMAGE: url(); BACKGROUND-REPEAT: no-repeat
}
#spacertop {
	BACKGROUND-POSITION: left top; MIN-HEIGHT: 800px; BACKGROUND-IMAGE: url(topright.jpg); BACKGROUND-REPEAT: no-repeat
}

#contentholder {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; WIDTH: 800px; PADDING-TOP: 0px; HEIGHT: 100%; TEXT-ALIGN: left; 
}


#breadcrumbs {
	PADDING-RIGHT: 10px; FONT-WEIGHT: 700; FONT-SIZE: 10px; FLOAT: left; WIDTH: 400px; COLOR: #FFE2AF; PADDING-TOP: 3px; FONT-FAMILY: tahoma, helvetica, sans-serif; HEIGHT: 16px; TEXT-ALIGN: right
}
#breadcrumbs A {
	COLOR: #f3f3f3; TEXT-DECORATION: none
}
#breadcrumbs A:hover {
	COLOR: white; TEXT-DECORATION: none
}
#top {
	FONT-WEIGHT: 700; FONT-SIZE: 10px; FLOAT: left; WORD-SPACING: -1px; WIDTH: 870px; COLOR: #FFE2AF; FONT-FAMILY: tahoma, helvetica, sans-serif; HEIGHT: 50px; TEXT-ALIGN: right; padding-bottom: 40px;
}
#top A {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #FFE2AF; PADDING-TOP: 20px; TEXT-DECORATION: none; 
}
#top A:hover {
	COLOR: white; PADDING-TOP: 4px; HEIGHT: 10px; BACKGROUND-COLOR: #4A2513; TEXT-DECORATION: none
}

#top .so{
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; COLOR: #FF005F; PADDING-TOP: 2px; TEXT-DECORATION: none; 
}


DIV#blogtop {
	FLOAT: left; BACKGROUND-IMAGE: url(blogtop.png); WIDTH: 850px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 47px; 
}
DIV#blog {
	PADDING-RIGHT: 50px; PADDING-LEFT: 31px; FONT-SIZE: 12px; FLOAT: left; BACKGROUND-IMAGE: url(blogmiddle.png); PADDING-BOTTOM: 0px; WIDTH: 805px; COLOR: black; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BACKGROUND-REPEAT: repeat-y; FONT-FAMILY: tahoma, helvetica, sans-serif
}
DIV#blogbottom {
	FLOAT: left; BACKGROUND-IMAGE: url(blogbottom.png); WIDTH: 850px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 15px
}
#blog A {
	FONT-WEIGHT: bold; COLOR: #4B260F; TEXT-DECORATION: none
}
#blog A:hover {
	COLOR: #4B260F; TEXT-DECORATION: underline
}
#blog .componentheading {
	PADDING-LEFT: 33px; FONT-WEIGHT: normal; FONT-SIZE: 9px; PADDING-TOP: 20px
}
#blog .contentheading {
	FONT-SIZE: 30px; COLOR: black; LINE-HEIGHT: 30px; PADDING-TOP: 30px
}
#blog .contentpaneopen {
	MARGIN-LEFT: 28px; MARGIN-RIGHT: 28px; 
}
DIV#footer {
	 MARGIN-TOP: 25px; FONT-WEIGHT: lighter; FONT-SIZE: 9px; FLOAT: left; WIDTH: 100%; COLOR: white; FONT-FAMILY: tahoma, helvetica, sans-serif; LETTER-SPACING: 0px; text-align:center
}
#footer A {
	FONT-WEIGHT: bold; COLOR: white; TEXT-DECORATION: none
}
.clearboth {
	CLEAR: both; MARGIN: 0px; WIDTH: 0px; HEIGHT: 0px
}
* {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#blog .contentheading {
	FONT-WEIGHT: normal; FONT-SIZE: 34px; COLOR: #4F2815; LINE-HEIGHT: 34px
}
H1 {
	FONT-WEIGHT: normal; FONT-SIZE: 34px; COLOR: #4F2815; LINE-HEIGHT: 34px
}
#blog {
	FONT-SIZE: 11px; COLOR: #333333; LINE-HEIGHT: 20px; FONT-FAMILY: verdana, tahoma, geneva; text-align: justify; 
}
